Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 21 lines (18 sloc) 0.465 kb
798d810 Jeremy Kemper Use bundler ~> 0.9.10
jeremy authored
1 source 'http://rubygems.org'
b4d5e6b David Chelimsky update Gemfile to bundler-0.9
dchelimsky authored
2
a1332ad Mikel Lindsaar Fixing dependency to approx 2.3.6
authored
3 gem "activesupport", "~> 2.3.6.pre"
8990e3d Mikel Lindsaar Updating Rakefile to work with new Bundler. Update gemfile to only requ...
authored
4 gem "tlsmail" if RUBY_VERSION <= '1.8.6'
d9a56c2 ultraninja Add a Gemfile to easily setup the test dependencies
ultraninja authored
5 gem "mime-types"
2bfa04a Jeremy Kemper Switch from vendored 1.4.3 fork to gem dep on 1.4.5
jeremy authored
6 gem "treetop", ">= 1.4.5"
d9a56c2 ultraninja Add a Gemfile to easily setup the test dependencies
ultraninja authored
7
b4d5e6b David Chelimsky update Gemfile to bundler-0.9
dchelimsky authored
8 group :test do
d9a56c2 ultraninja Add a Gemfile to easily setup the test dependencies
ultraninja authored
9 gem "rcov"
10 gem "rake"
798d810 Jeremy Kemper Use bundler ~> 0.9.10
jeremy authored
11 gem "bundler", "~> 0.9.10"
d9a56c2 ultraninja Add a Gemfile to easily setup the test dependencies
ultraninja authored
12 gem "cucumber"
13 gem "rspec"
14 gem "diff-lcs"
f35decc Mikel Lindsaar Bypassing ruby-debug if we are using JRuby or Rubinius
authored
15 if defined?(RUBY_ENGINE) && RUBY_ENGINE != 'rbx' && RUBY_PLATFORM != 'java'
16 gem "ruby-debug" if RUBY_VERSION < '1.9'
17 gem "ruby-debug19" if RUBY_VERSION > '1.9'
18 end
b690cb5 Mikel Lindsaar More work on encode branch for 1.8.7 compat
authored
19 gem "ZenTest"
d9a56c2 ultraninja Add a Gemfile to easily setup the test dependencies
ultraninja authored
20 end
Something went wrong with that request. Please try again.